Make WordPress Core

Changeset 57499 for trunk/package.json


Ignore:
Timestamp:
01/31/2024 11:54:09 AM (4 months ago)
Author:
youknowriad
Message:

Editor: Update WordPress packages to Gutenberg 16.7 RC3.

It brings with a set of iterations and follow-ups to the initial package update.
It also fixes a regression that happened for interactive blocks.

Props gziolo, luisherranz, cbravobernal.
See #60315.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r57492 r57499  
    8686        "@wordpress/autop": "3.50.0",
    8787        "@wordpress/blob": "3.50.0",
    88         "@wordpress/block-directory": "4.27.1",
    89         "@wordpress/block-editor": "12.18.1",
    90         "@wordpress/block-library": "8.27.1",
     88        "@wordpress/block-directory": "4.27.2",
     89        "@wordpress/block-editor": "12.18.2",
     90        "@wordpress/block-library": "8.27.2",
    9191        "@wordpress/block-serialization-default-parser": "4.50.0",
    9292        "@wordpress/blocks": "12.27.1",
     
    9494        "@wordpress/components": "25.16.0",
    9595        "@wordpress/compose": "6.27.0",
    96         "@wordpress/core-commands": "0.19.1",
    97         "@wordpress/core-data": "6.27.1",
    98         "@wordpress/customize-widgets": "4.27.1",
     96        "@wordpress/core-commands": "0.19.2",
     97        "@wordpress/core-data": "6.27.2",
     98        "@wordpress/customize-widgets": "4.27.2",
    9999        "@wordpress/data": "9.20.0",
    100100        "@wordpress/data-controls": "3.19.0",
    101         "@wordpress/dataviews": "0.4.0",
     101        "@wordpress/dataviews": "0.4.1",
    102102        "@wordpress/date": "4.50.0",
    103103        "@wordpress/deprecated": "3.50.0",
    104104        "@wordpress/dom": "3.50.0",
    105105        "@wordpress/dom-ready": "3.50.0",
    106         "@wordpress/edit-post": "7.27.1",
    107         "@wordpress/edit-site": "5.27.1",
    108         "@wordpress/edit-widgets": "5.27.1",
    109         "@wordpress/editor": "13.27.1",
     106        "@wordpress/edit-post": "7.27.2",
     107        "@wordpress/edit-site": "5.27.2",
     108        "@wordpress/edit-widgets": "5.27.2",
     109        "@wordpress/editor": "13.27.2",
    110110        "@wordpress/element": "5.27.0",
    111111        "@wordpress/escape-html": "2.50.0",
    112         "@wordpress/format-library": "4.27.1",
     112        "@wordpress/format-library": "4.27.2",
    113113        "@wordpress/hooks": "3.50.0",
    114114        "@wordpress/html-entities": "3.50.0",
    115115        "@wordpress/i18n": "4.50.0",
    116116        "@wordpress/icons": "9.41.0",
    117         "@wordpress/interactivity": "4.0.0",
    118         "@wordpress/interactivity-router": "1.0.0",
     117        "@wordpress/interactivity": "4.0.1",
     118        "@wordpress/interactivity-router": "1.0.1",
    119119        "@wordpress/interface": "5.27.0",
    120120        "@wordpress/is-shallow-equal": "4.50.0",
     
    125125        "@wordpress/notices": "4.18.0",
    126126        "@wordpress/nux": "8.12.0",
    127         "@wordpress/patterns": "1.11.1",
     127        "@wordpress/patterns": "1.11.2",
    128128        "@wordpress/plugins": "6.18.0",
    129129        "@wordpress/preferences": "3.27.0",
     
    133133        "@wordpress/private-apis": "0.32.0",
    134134        "@wordpress/redux-routine": "4.50.0",
    135         "@wordpress/reusable-blocks": "4.27.1",
     135        "@wordpress/reusable-blocks": "4.27.2",
    136136        "@wordpress/rich-text": "6.27.0",
    137137        "@wordpress/router": "0.19.0",
     
    145145        "@wordpress/viewport": "5.27.0",
    146146        "@wordpress/warning": "2.50.0",
    147         "@wordpress/widgets": "3.27.1",
     147        "@wordpress/widgets": "3.27.2",
    148148        "@wordpress/wordcount": "3.50.0",
    149149        "backbone": "1.5.0",
Note: See TracChangeset for help on using the changeset viewer.